Subject: Re: Update 2014-07-29
From: Suneel Rawat <[email-masked]>
To: [email-masked]
Date: Thu, 31 Jul 2014 22:24:04 +0530 (IST)

Dear Saurbh,

Well noted. I will add the observation notes of calls to the update message today onwards.

On 27th, being Sunday, it was the weekly off.
On 28th, I had sent you report from my gmail account later after the shift. I will resend it to you.

Regards,
Suneel Rawat
Manager Quality Assurance
LSM

----- Original Message -----
From: [email-masked]
To: "Suneel Rawat" <[email-masked]>
Sent: Thursday, July 31, 2014 10:16:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Update 2014-07-29

Dear Sunil,

Your report below did not mention how many calls you reviewed, it also does not mention your findings of those calls. I would like to have a more detailed report.

Also, Since I don't see your report for 27th and 28th, I assume you did not work on the two days. Did you have a leave? If so, how come I was not informed of your leave?

Saurabh

----- Original Message -----
From: "Suneel Rawat" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Suneel Rawat" <[email-masked]>
Sent: Wednesday, July 30, 2014 12:56:57 PM GMT -05:00 US/Canada Eastern
Subject: Update 2014-07-29

Update 2014-07-29

Today:
-Review of calls for evaluation of agents.
-Call center KPIs format worked.
-prod info review

Tomorrow:
-Call Evaluation report.
-Review of calls.
-online interaction with Buffer agents to evaluate their call handling skills.
-review iSymphony user manual for its reporting options.

Regards,
Suneel Rawat
Manager Quality Assurance
LSM